| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - o -

- october() : boost::locale::period
- operator!=() : boost::locale::boundary
- operator*() : boost::locale::period
- operator+() : boost::locale::period , boost::locale
- operator-() : boost::locale , boost::locale::period , boost::locale
- operator<() : boost::locale::boundary
- operator<<() : boost::locale , boost::locale::boundary
- operator<=() : boost::locale::boundary
- operator==() : boost::locale::boundary
- operator>() : boost::locale::boundary
- operator>=() : boost::locale::boundary
- operator>>() : boost::locale
- ordinal() : boost::locale::as